Template: beszel-hub/title
Type: title
_Description: Beszel hub: Setup

Template: beszel-hub/port
Type: string
Default: 8090
_Description: Network port to run Beszel hub:
 Please specify the port number that the Beszel hub should run on:
 .
 If unsure, this can be left empty which will then use 8090 (default).
